version: 1.60.200
files:
  - url: TheiaIDE-1.60.200-arm64-mac.zip
    sha512: e13E/a5y5PxoI3XYu/Hx3s6WYIxe8QMv1B51FDmg4KvHLMIjFeVknESAEx6Mfd22W7psrvJQiZEsfWsDKkBktw==
    size: 377791910
  - url: TheiaIDE.dmg
    sha512: Lh0TQgGk4GGRA6XTZtEwyxpAGCBmKW9WZwjxJ6guFlOdlzh7zvu74v9SViiLpr9u03svrTGO6v9xGa65B573SQ==
    size: 409387441
path: TheiaIDE-1.60.200-arm64-mac.zip
sha512: e13E/a5y5PxoI3XYu/Hx3s6WYIxe8QMv1B51FDmg4KvHLMIjFeVknESAEx6Mfd22W7psrvJQiZEsfWsDKkBktw==
releaseDate: '2025-04-14T12:24:26.564Z'
